1
aryo1
upgrading problem
  • 2008/10/29 23:36

  • aryo1

  • Just popping in

  • Posts: 84

  • Since: 2005/5/24


I have upload the 2.3 but when i try to access to upgrade folder it gives me the following error message:

Fatal error: Call to undefined function: enablerendering() in /home/secci2/public_html/wa/htdocs/upgrade/index.php on line 26


any ideas?

2
sailjapan
Re: upgrading problem

- What are you upgrading from?
- 2.3.1 is the latest version
- the folder htdocs shouldn't be on your server

Go back and re-read the installation instructions, also read this: Starting A XOOPS Site
Never let a man who does not believe something can be done, talk to a man that is doing it.

3
serpinli
Re: upgrading problem
  • 2008/10/30 6:35

  • serpinli

  • Just popping in

  • Posts: 15

  • Since: 2005/7/12


wher i s 2.3.1 modules?

4
sailjapan
Re: upgrading problem

2.3.1 is not a module. It's the XOOPS version. You can find it here.
Looking at your profile, I think you are Turkish. Have you asked questions at the Turkish Support sites here or here?
Never let a man who does not believe something can be done, talk to a man that is doing it.

5
aryo1
Re: upgrading problem
  • 2008/10/30 23:15

  • aryo1

  • Just popping in

  • Posts: 84

  • Since: 2005/5/24


thanks, I was uploading the htdocs folder instead of the contents.
now the problem i've got is with the language module (smart language)
any sugesstions?

6
sailjapan
Re: upgrading problem

You're welcome. What are the 'smartlanguage' problems?
Never let a man who does not believe something can be done, talk to a man that is doing it.

7
aryo1
Re: upgrading problem
  • 2008/10/31 15:57

  • aryo1

  • Just popping in

  • Posts: 84

  • Since: 2005/5/24


yes

8
sailjapan
Re: upgrading problem


Read my question again...
Never let a man who does not believe something can be done, talk to a man that is doing it.

9
aryo1
Re: upgrading problem
  • 2008/11/2 22:51

  • aryo1

  • Just popping in

  • Posts: 84

  • Since: 2005/5/24


smart language doesn't function anymore and all the page is showing all the codes that is been inserted!!!

10
sailjapan
Re: upgrading problem

Do you mean XOOPS Multilanguages 2.0.7 for XOOPS 2.0.16 from Smart Factory?

I think it might be better to start a new thread here, or maybe better to ask about that over at the Smart Factory Forums.
Never let a man who does not believe something can be done, talk to a man that is doing it.

Login

Who's Online

240 user(s) are online (200 user(s) are browsing Support Forums)


Members: 0


Guests: 240


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Feb 29
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits